:root {
    --ss-color-56705: #000000;
    --ss-color-84902: #124FD6;
    --ss-color-56705-dark: #000000;
    --ss-color-84902-dark: #0036bd;
}


:root {
  --ss-title-font-family: 'Baloo Da 2', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Encode Sans', sans-serif;
  --ss-navigation-font-size: 16px;
}


.post-button {

    border-style: none;

  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-56705);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

